{% load expense_extras %}
<ul class="pagination">
    {% if page_obj.has_previous %}
        <li class="page-expense pagination-prev">
            <a class="page-link" href="?{% url_replace request 'page' page_obj.previous_page_number %}">&laquo;</a>
        </li>
    {% else %}
        <li class="disabled page-expense pagination-next">
            <span class="page-link">&laquo;</span>
        </li>
    {% endif %}
    {% for page in page_obj.paginator.page_range %}
        {% if page %}
            {% ifequal page page_obj.number %}
                <li class="active page-expense">
                    <span class="page-link">{{ page }}
                        <span class="page-link sr-only">(current)</span>
                    </span>
                </li>
            {% else %}
                <li class="page-expense">
                    <a class="page-link" href="?{% url_replace request 'page' page %}">{{ page }}</a>
                </li>
            {% endifequal %}
        {% endif %}
    {% endfor %}
    {% if page_obj.has_next %}
        <li class="page-expense pagination-next">
            <a class="page-link" href="?{% url_replace request 'page' page_obj.next_page_number %}">&raquo;</a>
        </li>
    {% else %}
        <li class="disabled page-expense pagination-next">
            <span class="page-link ">&raquo;</span>
        </li>
    {% endif %}
</ul>